Prev |  | Next

### 9.2. FlareFX

#### Overview

This filter is found in Image>Filters/Light Effects/FlareFX

This filter gives the impression that sun hit the objective when taking a shot. You can locate the reflection with a reticle you can move, but you have not the possibilities that Gflare filter offers.

#### Preview

This preview displays changes that will be applied to image when you click on OK .

#### Options

Parameters setting

  - Center of FlareFX: You can set there X and Y (pixels) coordinates of glint. The coordinate origin is at upper left corner.

  - Show cursor: When this option is checked, a reticle appears in preview and you can move it with mouse pointer to locate center of flareX.

Prev | Up | Next
| Home |